/*
Theme Name:   Fabric Child Theme
Theme URI:    http://fabric.axiomthemes.com/
Description:  Fabric Child Theme
Author:       AxiomThemes
Author URI:   http:///axiomthemes.com/
Template:     fabric
Version:      1.0
Tags: blog, e-commerce, portfolio, grid-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-logo, custom-menu, editor-style, featured-image-header, featured-images, flexible-header, footer-widgets, full-width-template, microformats, post-formats, sticky-post, theme-options, threaded-comments, translation-ready, block-styles, wide-blocks
Text Domain:  fabric
*/


/* =Theme customization starts here
------------------------------------------------------------ */

.ph-container .menu-item a, 
.ph-container .home-header-icon svg, 
.ph-container .home-header-icon .elementor-icon i, 
.ph-container .search_modern > .search_submit:before, 
.ph-container .home-header-icon .sc_layouts_cart_icon:before {
	filter: invert(1) brightness(1);
}

.sticky_active .ph-container .menu-item a, 
.sticky_active .ph-container .home-header-icon svg, 
.sticky_active .ph-container .home-header-icon .elementor-icon i, 
.sticky_active .ph-container .search_modern > .search_submit:before, 
.sticky_active .ph-container .home-header-icon .sc_layouts_cart_icon:before {
	filter: invert(0) brightness(0) !important;
}

.ph-container .st-logo {
	display: none !important;
}

.sticky_active .ph-container .th-logo {
	display: none !important;
}

.sticky_active .ph-container .st-logo {
	display: block !important;
}

.top_panel_custom_primary-header.sticky_active {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 999;
}

.sticky_active .ph-container {
	background-color: #f1efe6 !important;
	box-shadow: 0 0 10px #00000038;
}

.sc_layouts_panel_right {
	overflow-y: auto;
}

div#popup-2 {
	background: #fff;
}

.side-toggle-menu .sc_layouts_menu_item_description {
	display: none;
}

.woocommerce ul.products li.product, .woocommerce ul.products[class*=columns-] li.product, .woocommerce[class*=columns-] ul.products li.product, .woocommerce-page ul.products li.product, .woocommerce-page[class*=columns-] ul.products li.product, .woocommerce-page ul.products[class*=columns-] li.product {
	padding: 0 !important;
}

.woocommerce ul.products li.product .post_item, .woocommerce ul.products[class*=columns-] li.product .post_item, .woocommerce[class*=columns-] ul.products li.product .post_item, .woocommerce-page ul.products li.product .post_item, .woocommerce-page[class*=columns-] ul.products li.product .post_item, .woocommerce-page ul.products[class*=columns-] li.product .post_item {
	padding: 0 15px 30px 0 !important;
}

.home-hero-slider .slide_info.slide_info_small, .home-hero-slider .slide_content {
	width: 100%;
	max-width: 700px;
}

.home-hero-slider .slider_container .slide_overlay {
	background: rgba(0, 0, 0, 0.6) !important;
}

.home-hero-slider .slide_title {
	font-size: 55px !important;
	line-height: 110% !important;
	margin: 0 0 20px 0 !important;
}

.home-hero-slider .swiper-pagination-bullets.swiper-pagination-horizontal {
	bottom: 40px !important;
}

.subscription-form form.wpcf7-form.init {
	display: grid;
	grid-template-columns: 1fr 160px;
	gap: 20px;
	justify-content: space-between;
}

.subscription-form .wpcf7-submit-style .wpcf7-submit {
	padding: 14px 25px 14px 45px !important;
}

.subscription-form .wpcf7 .wpcf7-submit-style .submit-style-in:before {
	left: 20px !important;
}

.content_wrap_fullscreen {
	padding: 30px;
}

#popup-2.sc_layouts_panel_left .sc_layouts_panel_close.trx_addons_button_close {
	right: 50px !important;
	left: auto !important;
}

.sc_layouts_panel_right {
	overflow-y: auto;
}

.side-toggle-menu .sc_layouts_menu_item_description {
	display: none;
}

.woocommerce .woocommerce-ordering {
	padding: 0 10px 0 0;
	border: 1px solid #ddd;
}

.woocommerce .woocommerce-ordering select.orderby.filled.fill_inited {
	padding: 10px !important;
}

.woocommerce ul.products, .woocommerce-page ul.products {
	margin-right: -15px !important;
}

/* Responsive Qureis */
@media (min-width: 1600px) {
	.content_wrap_fullscreen {
		padding: 30px 10%;
	}
}

@media (max-width: 767px) {

	.home-hero-slider .slider_outer {
		height: 450px !important;
	}

	.home-hero-slider .slide_title {
		font-size: 30px !important;
	}

	.home-hero-slider .slide_title {
		margin: 0 !important;
	}

	.subscription-form form.wpcf7-form.init {
		grid-template-columns: 100%;
	}

	.content_wrap_fullscreen {
		padding: 20px;
	}

	.woocommerce ul.products li.product .post_item, .woocommerce ul.products[class*=columns-] li.product .post_item, .woocommerce[class*=columns-] ul.products li.product .post_item, .woocommerce-page ul.products li.product .post_item, .woocommerce-page[class*=columns-] ul.products li.product .post_item, .woocommerce-page ul.products[class*=columns-] li.product .post_item {
		padding: 0 0 30px 0 !important;
	}

	.woocommerce ul.products, .woocommerce-page ul.products {
		margin-right: 0 !important;
	}
}
